org.omg.PortableInterceptor

## Interface SUCCESSFUL

-     public interface SUCCESSFUL

  org/omg/PortableInterceptor/SUCCESSFUL.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Wednesday, May 6, 2015 8:21:21 AM BST

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value` Indicates a successful Reply Status.

- - ### Field Detail

    - #### value

          static final short value

      Indicates a successful Reply Status. One possible value for `RequestInfo.reply_status`.
      See Also:
        `RequestInfoOperations.reply_status()`, `SYSTEM_EXCEPTION`, `USER_EXCEPTION`, `LOCATION_FORWARD`, `TRANSPORT_RETRY`, Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2015, Oracle and/or its affiliates. All rights reserved.